.rs-slider__slider {
  border-radius: 10px;
}
.rs-slider__slide {
  position: relative;
  min-height: 548px;
  height: auto;
}
@media (max-width: 1439.98px) {
  .rs-slider__slide {
    min-height: 500px;
  }
}
@media (max-width: 767.98px) {
  .rs-slider__slide {
    min-height: 498px;
  }
}
.rs-slider__slide:nth-child(1) {
  background-color: var(--slide-primary-color);
}
.rs-slider__slide:nth-child(2) {
  background-color: var(--slide-second-color);
}
.rs-slider__slide:nth-child(3) {
  background-color: var(--slide-tertiary-color);
}
.rs-slider__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.rs-slider__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767.98px) {
  .rs-slider__bg img.bg--desk {
    display: none;
  }
}
@media (min-width: 767.98px) {
  .rs-slider__bg img.bg--mob {
    display: none;
  }
}
.rs-slider__content {
  padding: 50px 0px 50px 175px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media (max-width: 1439.98px) {
  .rs-slider__content {
    padding-left: 100px;
  }
}
@media (max-width: 767.98px) {
  .rs-slider__content {
    padding: 20.5px 20px 0px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.rs-slider__body {
  width: 100%;
  max-width: 600px;
  margin-top: 8px;
}
@media (max-width: 767.98px) {
  .rs-slider__body {
    height: 100%;
  }
}
@media (max-width: 767.98px) {
  .rs-slider__body {
    max-width: 100%;
    margin: 0px;
  }
}
@media (max-width: 767.98px) {
  .rs-slider__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.rs-slider__description {
  position: relative;
  z-index: 100;
  color: #fff;
}
.rs-slider__description p {
  margin-top: 20px;
  max-width: 450px;
}
@media (max-width: 1439.98px) {
  .rs-slider__description p {
    margin-top: 10px;
  }
}
.rs-slider__description .rs-btn {
  margin-top: 30px;
}
@media (max-width: 1439.98px) {
  .rs-slider__description .rs-btn {
    margin-top: 15px;
  }
}
@media (max-width: 767.98px) {
  .rs-slider__description .rs-btn {
    width: 100%;
  }
}
.rs-slider__img {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  max-width: 1086px;
}
@media (max-width: 767.98px) {
  .rs-slider__img {
    max-width: 100%;
    height: auto;
  }
}
.rs-slider__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 1439.98px) and (min-width: 767.98px) {
  .rs-slider__img img {
    opacity: 0.7;
  }
}
@media (max-width: 767.98px) {
  .rs-slider__img img.img--desk {
    display: none;
  }
}
@media (min-width: 767.98px) {
  .rs-slider__img img.img--mob {
    display: none;
  }
}
.rs-slider__actions {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 26px;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 16px;
}
@media (max-width: 767.98px) {
  .rs-slider__actions {
    display: none;
  }
}
.rs-slider__actions:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.1);
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
}
.rs-slider__actions .swiper-button-next,
.rs-slider__actions .swiper-button-prev {
  position: relative;
  top: 0%;
  width: 18px;
  height: 18px;
  margin: 0;
  z-index: 10;
  cursor: pointer;
  color: #fff;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rs-slider__actions .swiper-button-next::before,
.rs-slider__actions .swiper-button-prev::before {
  font-size: 18px;
}
.rs-slider__actions .swiper-button-prev,
.rs-slider__actions .swiper-rtl .swiper-button-next {
  left: 0px;
  right: 0px;
}
.rs-slider__actions .swiper-button-next,
.rs-slider__actions .swiper-rtl .swiper-button-prev {
  right: 0px;
  left: 0px;
}
.rs-slider__actions .swiper-horizontal > .swiper-pagination-bullets,
.rs-slider__actions .swiper-pagination-bullets.swiper-pagination-horizontal,
.rs-slider__actions .swiper-pagination-custom,
.rs-slider__actions .swiper-pagination-fraction {
  bottom: 0px;
  left: 0;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.rs-slider__actions .swiper-pagination {
  position: relative;
  text-align: center;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.rs-slider__actions .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.rs-slider__actions .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0px;
}
.rs-slider__actions .swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  border: 1px solid #fff;
  display: block;
  border-radius: 3px;
  background-color: #fff;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rs-slider__actions .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: transparent;
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
}